Package: libwebp

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionicEoanFocalGroovy
CVE-2016-9085 -- not-affected not-affected needed* needed* needed* needed*

* community supported

Updated: 2020-07-06 22:51:55 UTC (commit 3f9a5d7f60c24abdd0b7c4cfa0562b9dc77c1b4a)